<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="069a721bc8fd01b88396296b41126b68">
  <dict>
    <!--2021-09-17 15:10:48.000-->
    <bool key="hn_stk_calling_show_text">true</bool>
  </dict>
</config>
